﻿* 
{
	padding: 0;
	margin: 0;
}
	
ol
{
	margin-left: 40px;
}

ul
{
	margin-left: 40px;
}

body 
{
	margin: 0;
	padding: 0;
	color: White;
	font-size: 12pt;
    font-family: 'Carme', Sans-Serif;
}

.largebutton
{
    background: url("../graphics/large-button.gif") repeat-x scroll 0 0 #FFBE0B;
    border-radius: 23px 23px 23px 23px;
    color: #1F1F1F;
    display: inline-block;
    font-family: 'Carme', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 1.2em;
    padding: 13px 30px;
    text-decoration: none;
    text-align: center;
}

.largebutton:hover
{
	background: none repeat scroll 0 0 #FFFFFF;
}

.button 
{
    background: url("../graphics/button.gif") repeat-x scroll 0 0 #FFBE0B;
    border-radius: 16px 16px 16px 16px;
    color: #1F1F1F;
    display: inline-block;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    padding: 7px 18px;
    text-decoration: none;
}

.button:hover
{
	background: none repeat scroll 0 0 #FFFFFF;
}

#container 
{
	position: relative;
	margin: 0 auto;
	width: 940px;
	text-align: left;
}

h1
{
	font-family: 'Playfair Display', serif;
	display: inline;
	font-size: 28pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: #FFE503;
}

.subhead
{
	font-family: 'Playfair Display', serif;
	display: inline;
	font-size: 18pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: #D0D2D3;
}

h2
{
	font-family: 'Playfair Display', serif;
	font-size: 28pt;
	font-weight: bold;
	letter-spacing: -1px;
	color: white;
	margin-bottom: 20px;
}

h3
{
	margin: 0;
	padding: 0;
	color: black;
	font-size: 12pt;
    font-family: 'Carme', Sans-Serif;
}

.content_full
{
	float: left;
	text-align: left;
	color: White;
	background-image: url('../graphics/back.png');
	width: 900px;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}

.content_left
{
	float: left;
	text-align: left;
	color: White;
	background-image: url('../graphics/back.png');
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	margin-bottom: 100px;
	margin-left: 0px;
	margin-right: 30px;
	width: 400px;
}

.content
{
	float: left;
	text-align: left;
	color: White;
	background-image: url('../graphics/back.png');
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	margin-bottom: 100px;
	margin-left: 0px;
	margin-right: 30px;
}

.right_panel
{
	float: right;
	text-align: left;
	color: White;
	background-image: url('../graphics/back.png');
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
}

#footer
{
	clear: both;
	background-color: #FFE503;	
	height: 66px; 
	width: 932px;
	text-align: right;
	padding-right: 8px;
	padding-top: 0px;
	color: Black;
	position: fixed;
	bottom: 0px;
    font-family: 'Carme', sans-serif;
	font-size: 12pt;
	margin-top: 10px;
}

input
{
	border: 0px;
	border-color: #E33E4F;
	border-style: solid;
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	font-family: Arial;
	font-size: 10pt;
}

textarea
{
	border: 0px;
	border-color: #E33E4F;
	border-style: solid;
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	font-family: Arial;
	font-size: 10pt;
}

select
{
	border: 0px;
	border-color: #E33E4F;
	border-style: solid;
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	font-family: Arial;
	font-size: 10pt;
}

.space
{
	margin-bottom: 5px;
}

.space_big
{
	margin-bottom: 20px;
}

.label
{
	width: 90px; 
	float: left; 
	text-align: right; 
	padding-right: 10px;
	padding-top: 2px;
}

a
{
	color: #FFE503;
	text-decoration: none;
	font-weight: normal;

}

a:hover
{
	text-decoration: underline;
}

.small
{
	font-size: 11px;
}

a.small
{
	font-size: 11px;
	text-decoration: underline;
	color: black;
}

a.small:hover
{
	font-size: 11px;
	text-decoration: none;
	color: black;
}
